<!DOCTYPE html>
<html class="no-js" lang="de">
<head itemscope itemtype="http://schema.org/WebSite">
    <meta itemprop="name" content="IONOS Digital Guide"/>
    <script src="//cdn.ionos.de/dgsg/9c2134ba72b4/499e488bab80/launch-59f3a3c442fa.min.js" async></script>

<meta charset="utf-8">
<!-- 
	This website is powered by TYPO3 - inspiring people to share!
	TYPO3 is a free open source Content Management Framework initially created by Kasper Skaarhoj and licensed under GNU/GPL.
	TYPO3 is copyright 1998-2019 of Kasper Skaarhoj. Extensions are copyright of their respective owners.
	Information and contribution at https://typo3.org/
-->

<base href="https://www.ionos.de/digitalguide/">


<meta name="generator" content="TYPO3 CMS">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta name="meta-category" content="Digitalguide">
<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
<meta name="robots" content="index,follow">


<link rel="stylesheet" type="text/css" href="typo3temp/assets/compressed/font-awesome.min-612ef7bb79db767f04c6667c0f2a17bb.css.gzip?1632228669" media="all">
<link rel="stylesheet" type="text/css" href="typo3temp/assets/compressed/merged-e391a2da4f72fb10384ee6984c501006-06b95c6613bf2da0abe17313980dafd4.css.gzip?1632228669" media="all">


<script src="typo3temp/assets/compressed/merged-88cbc9fc0fa19a2e7aaff8f17a7c02b8-996a42b5be465ee1014ed8448c533683.js.gzip?1556264996" type="text/javascript"></script>
<script src="typo3temp/assets/compressed/merged-1a19ba77b799bdbb83dbd676452bc78d-e1ff1b282cf4bbb2389291556f4397be.js.gzip?1632228669" type="text/javascript"></script>


<link rel="stylesheet" type="text/css" media="all"  href="https://www.ionos.de/digitalguide/typo3conf/ext/ratgeberportal/Resources/Public/Css/cookie-styling-dark-bottom.css" />
      <link rel="shortcut icon" href="/favicon.ico" /><link rel="canonical" href="https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/"><link rel="alternate" hreflang="de" href="https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/"><link rel="alternate" hreflang="de-DE" href="https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/"><link rel="alternate" hreflang="en-GB" href="https://www.ionos.co.uk/digitalguide/server/know-how/what-is-ram/"><link rel="alternate" hreflang="es" href="https://www.ionos.es/digitalguide/servidores/know-how/que-es-la-memoria-ram/"><link rel="alternate" hreflang="es-ES" href="https://www.ionos.es/digitalguide/servidores/know-how/que-es-la-memoria-ram/"><link rel="alternate" hreflang="en" href="https://www.ionos.com/digitalguide/server/know-how/what-is-ram/"><link rel="alternate" hreflang="en-US" href="https://www.ionos.com/digitalguide/server/know-how/what-is-ram/"><link rel="alternate" hreflang="en-CA" href="https://www.ionos.ca/digitalguide/server/know-how/what-is-ram/"><link rel="alternate" hreflang="fr" href="https://www.ionos.fr/digitalguide/serveur/know-how/quest-ce-quune-memoire-vive/"><link rel="alternate" hreflang="fr-FR" href="https://www.ionos.fr/digitalguide/serveur/know-how/quest-ce-quune-memoire-vive/"><link rel="alternate" hreflang="es-MX" href="https://www.ionos.mx/digitalguide/servidores/know-how/que-es-la-memoria-ram/"><link rel="alternate" hreflang="it-IT" href="https://www.ionos.it/digitalguide/server/know-how/che-cose-la-memoria-ad-accesso-casuale-ram/"><link rel="alternate" hreflang="de-AT" href="https://www.ionos.at/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/">
	<title>RAM: Was ist ein Arbeitsspeicher (RAM-Speicher)? - IONOS</title>
	<meta name="description" content="Arbeitsspeicher (RAM) spielt für die Gesamtleistung eines Systems eine entscheidende Rolle. Doch was ist RAM und welche Aufgabe hat er?" />
	
<meta property="og:title" content="RAM (Arbeitsspeicher): Was steckt dahinter?">
<meta property="og:type" content="article">
<meta property="og:image" content="https://www.ionos.de/digitalguide/fileadmin/DigitalGuide/Teaser/ram-t.jpg">
<meta property="og:url" content="https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/">
<meta property="og:site_name" content="IONOS Digitalguide">
<meta property="og:description" content="Arbeitsspeicher (RAM) spielt für die Gesamtleistung eines Systems eine entscheidende Rolle. Doch was ist RAM und welche Aufgabe hat er?">
<meta property="og:locale" content="de_DE">
<script type="text/javascript">
        var cookieContent = '';
        var params = document.location.search;

        if (params.indexOf('ac') != -1) {
          var regExp = new RegExp(/ac=([a-z0-9.]*)/i);
          var matches = params.match(regExp);

          if (matches != null && matches.length > 0) {
              cookieContent = matches[1];
          }
        }
        else {
            var referrer = document.referrer;
            var cookieValueSearchEngine = 'OM.PU.PUo50K361684T7073a';
            var cookieValueOther = 'OM.PU.PUd12K41336T7073a';

            if (referrer != '') {
                var re = new RegExp(/^http[s]?:\/\/(www\.)?(google|bing|yahoo|duckduckgo|ecosia|ask.com|t-online|myway|qwant|such.web.de|gmx.net|startpage.com|msn.com|yandex)/i);
                var matches = referrer.match(re);

                cookieContent = (matches != null && matches.length > 0) ? cookieValueSearchEngine : cookieValueOther;
            }
        }
        var cookieName = 'ac-euepostclick-de';
        if(document.cookie.indexOf(cookieName) == -1 && cookieContent != '') {
            var thirtyDaysFromNow = Date.now() + (86400000 * 90);
            var expiresDate = new Date(thirtyDaysFromNow).toUTCString(); 
            var cookieSettings = '; expires=' + expiresDate + '; path=/';
            document.cookie = cookieName + '=' + cookieContent + cookieSettings;
        }
        </script>
</head>
<body class="see-drop page-2944">


<div id="wrapper">

	
	<header id="header"><div class="header-holder"><div class="container"><div class="logo"><a href="/digitalguide/"><span class="text">Digital Guide</span><div class="img-logo rb"><img src="fileadmin/templates/images/ionos_logo.svg" alt="IONOS"></div></a></div><nav id="nav"><a href="#" class="nav-opener"><span></span></a><div class="nav-drop"><div class="nav-wrap"><ul id="navigation" class="navigation"><li ><a href="websites/">Websites</a><div class="inner-drop hidden-drop"><div class="container"><ul><li ><a href="websites/webseiten-erstellen/" title="Webseiten erstellen">Webseiten erstellen</a></li><li ><a href="websites/webdesign/" title="Webdesign">Webdesign</a></li><li ><a href="websites/web-entwicklung/" title="Web-Entwicklung">Web-Entwicklung</a></li><li ><a href="websites/online-recht/" title="Online-Recht">Online-Recht</a></li></ul></div></div></li><li ><a href="hosting/">Hosting</a><div class="inner-drop hidden-drop"><div class="container"><ul><li ><a href="hosting/cms/" title="CMS">CMS</a></li><li ><a href="hosting/blogs/" title="Blogs">Blogs</a></li><li ><a href="hosting/hosting-technik/" title="Hosting-Technik">Hosting-Technik</a></li></ul></div></div></li><li class="inner-drop-active "><a href="server/">Server</a><div class="inner-drop"><div class="container"><ul><li ><a href="server/knowhow/" title="KnowHow">KnowHow</a></li><li ><a href="server/konfiguration/" title="Konfiguration">Konfiguration</a></li><li ><a href="server/sicherheit/" title="Sicherheit">Sicherheit</a></li><li ><a href="server/tools/" title="Tools">Tools</a></li></ul></div></div></li><li ><a href="domains/">Domains</a><div class="inner-drop hidden-drop"><div class="container"><ul><li ><a href="domains/domainendungen/" title="Domainendungen">Domainendungen</a></li><li ><a href="domains/domainverwaltung/" title="Domainverwaltung">Domainverwaltung</a></li><li ><a href="domains/domain-news/" title="Domain-News">Domain-News</a></li><li ><a href="domains/domaintipps/" title="Domaintipps">Domaintipps</a></li></ul></div></div></li><li ><a href="online-marketing/">Online Marketing</a><div class="inner-drop hidden-drop"><div class="container"><ul><li ><a href="online-marketing/verkaufen-im-internet/" title="Verkaufen im Internet">Verkaufen im Internet</a></li><li ><a href="online-marketing/suchmaschinenmarketing/" title="Suchmaschinenmarketing">Suchmaschinenmarketing</a></li><li ><a href="online-marketing/social-media/" title="Social Media">Social Media</a></li><li ><a href="online-marketing/web-analyse/" title="Web-Analyse">Web-Analyse</a></li></ul></div></div></li><li ><a href="e-mail/">E-Mail</a><div class="inner-drop hidden-drop"><div class="container"><ul><li ><a href="e-mail/e-mail-marketing/" title="E-Mail Marketing">E-Mail Marketing</a></li><li ><a href="e-mail/e-mail-sicherheit/" title="E-Mail Sicherheit">E-Mail Sicherheit</a></li><li ><a href="e-mail/e-mail-technik/" title="E-Mail Technik">E-Mail Technik</a></li></ul></div></div></li><li><a href="https://www.ionos.de">IONOS Produkte</a><div class="inner-drop hidden-drop"><div class="container"><ul id="second-navigation" class="second-navigation"><li class="has-drop-down level2"><a title="domain">Domain</a><div class="level3"><div class="container"><ul><li><a href="https://www.ionos.de/domains/domain-registrieren?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Freie Domains registrieren</a></li><li class="level"><a href="https://www.ionos.de/domains/domain-check?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Domain Check</a></li><li class="level"><a href="https://www.ionos.de/tools/whois-domainabfrage?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Whois Domain Abfrage</a></li><li class="level"><a href="https://www.ionos.de/domains/domain-umzug?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Domain umziehen</a></li><li class="level"><a href="https://www.ionos.de/domains/kostenlose-domain?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Kostenlose Domain</a></li></ul></div></div></li><li class="has-drop-down level2"><a title="mail">Mail</a><div class="level3"><div class="container"><ul><li><a href="https://www.ionos.de/office-loesungen/eigene-email-adresse?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Eigene E-Mail Adresse erstellen</a></li></ul></div></div></li><li class="has-drop-down level2"><a title="server">Server</a><div class="level3"><div class="container"><ul><li><a href="https://www.ionos.de/cloud/cloud-server?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Cloud Server</a></li><li class="level"><a href="https://www.ionos.de/server/vps?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Virtual Server Cloud</a></li><li class="level"><a href="https://www.ionos.de/server/dedicated-server?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Dedicated Server</a></li><li class="level"><a href="https://cloud.ionos.de/?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">IONOS Cloud</a></li></ul></div></div></li><li class="has-drop-down level2"><a title="sicherheit">Sicherheit</a><div class="level3"><div class="container"><ul><li><a href="https://www.ionos.de/sicherheit/ssl-zertifikat?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">SSL Zertifikate</a></li><li class="level"><a href="https://www.ionos.de/tools/ssl-check?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">SSL Check</a></li></ul></div></div></li><li class="has-drop-down level2"><a title="homepagewebhosting">Homepage &amp; Webhosting</a><div class="level3"><div class="container"><ul><li><a href="https://www.ionos.de/websites/homepage-erstellen?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Homepage erstellen</a></li><li class="level"><a href="https://www.ionos.de/eshop-loesungen/onlineshop-erstellen?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Online Shop erstellen</a></li><li class="level"><a href="https://www.ionos.de/websites/homepage-baukasten?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Homepage Baukasten</a></li><li><a href="https://www.ionos.de/hosting/webhosting?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Webhosting</a></li><li class="level"><a href="https://www.ionos.de/hosting/linux-hosting?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Linux Hosting</a></li><li class="level"><a href="https://www.ionos.de/hosting/windows-hosting?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Windows Hosting</a></li><li><a href="https://www.ionos.de/hosting/wordpress-hosting?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">WordPress Hosting </a></li><li class="level"><a href="https://www.ionos.de/hosting/webspace?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Webspace</a></li></ul></div></div></li><li class="has-drop-down level2"><a title="tools">Tools</a><div class="level3"><div class="container"><ul><li><a href="https://www.ionos.de/tools/website-check?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Website Check</a></li><li class="level"><a href="https://www.ionos.de/tools/seo-check?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">SEO Check</a></li><li class="level"><a href="https://www.ionos.de/tools/ip-adresse?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">IP-Check</a></li><li class="level"><a href="https://www.ionos.de/tools/favicon-generator?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Favicon Generator</a></li><li class="level"><a href="https://www.ionos.de/tools/logo-erstellen?ac=OM.PU.PUo50K421505T7073a" class="has-drop-down-c">Logo-Generator</a></li><li class="level"><a href="https://phishing-contact.ionos.de/de/" class="has-drop-down-c">Validierungs-Service</a></li></ul></div></div></li></ul></div></div></li></ul></div></div></nav><div class="header-info"><ul class="list-inline list-links"><li><div class="dropdown search-box"><a href="#" class="search-opener dropdown-toggle" data-toggle="dropdown"><span class="icon-search"></span></a><div class="search-drop dropdown-menu"><form class="search-form" action="suche/" method="post"><fieldset><div class="form-group"><input class="form-control" type="search" placeholder="Ihr Suchbegriff" name="search"><button type="submit"><span class="icon-search"></span></button></div></fieldset></form></div></div></li><li class="sub-drop-opener dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown">
									IONOS Produkte</a><div class="sub-drop-wrap dropdown-menu"><div class="container"><div class="row"><div class="col-sm-3"><strong class="sub-head">
       
            Domain

        
    </strong><ul class="sub-menu-list list-unstyled"><li><a href="https://www.ionos.de/domains/domain-registrieren?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Freie Domains registrieren</strong><p> Wunsch-Domains registrieren</p></a></li><li><a href="https://www.ionos.de/domains/domain-check?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Domain Check</strong><p>Kostenloser Verfügbarkeitscheck</p></a></li><li><a href="https://www.ionos.de/tools/whois-domainabfrage?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Whois Domain Abfrage</strong><p>Whois Informationen für Domains (.com, .net, .org)</p></a></li><li><a href="https://www.ionos.de/domains/domain-umzug?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Domain umziehen</strong><p>Einfacher Umzug in 3 Schritten</p></a></li><li><a href="https://www.ionos.de/domains/kostenlose-domain?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Kostenlose Domain</strong></a></li></ul><strong class="sub-head">
        
            Office

        
    </strong><ul class="sub-menu-list list-unstyled"><li><a href="https://www.ionos.de/office-loesungen/microsoft-office?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Microsoft 365</strong><p> Das komplette Office für Ihr Büro</p></a></li></ul></div><div class="col-sm-3"><strong class="sub-head">
        

            Server
        
    </strong><ul class="sub-menu-list list-unstyled"><li><a href="https://www.ionos.de/cloud/cloud-server?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Cloud Server</strong><p> Top-Performance, Flexibilität &amp; Kostenkontrolle</p></a></li><li><a href="https://www.ionos.de/server/vps?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Virtual Server Cloud</strong><p>Leistungsstarker VPS durch Cloud Technologie</p></a></li><li><a href="https://www.ionos.de/server/dedicated-server?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Dedicated Server</strong><p>Dedizierte Hardware mit vollem Root-Zugriff
                </p></a></li><li><a href="https://cloud.ionos.de?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">IONOS Cloud</strong><p>Individuell konfigurierbare, hoch skalierende IaaS Cloud</p></a></li></ul><strong class="sub-head">
        
            Sicherheit

        
    </strong><ul class="sub-menu-list list-unstyled"><li><a href="https://www.ionos.de/sicherheit/ssl-zertifikat?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">SSL Zertifikate</strong><p> Schutz durch https Verschlüsselung</p></a></li><li><a href="https://www.ionos.de/tools/ssl-check?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">SSL Check</strong><p>Kostenlose Überprüfung Ihres SSL Zertifikats</p></a></li></ul></div><div class="col-sm-3"><strong class="sub-head">
        
            Homepage &amp; Webhosting

        
    </strong><ul class="sub-menu-list list-unstyled"><li><a href="https://www.ionos.de/websites/homepage-erstellen?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Homepage erstellen</strong><p> Gestalten Sie Ihre eigene Website</p></a></li><li><a href="https://www.ionos.de/eshop-loesungen/onlineshop-erstellen?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Online Shop erstellen</strong><p>Eigenen Webshop erstellen und online verkaufen</p></a></li><li><a href="https://www.ionos.de/websites/homepage-baukasten?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Homepage Baukasten</strong><p>Websites aufbauen mit System</p></a></li><li><a href="https://www.ionos.de/hosting/webhosting?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Webhosting</strong><p> Perfekte Entwicklungsumgebung für Profis</p></a></li><li><a href="https://www.ionos.de/hosting/linux-hosting?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Linux Hosting</strong><p> Ideale Wahl für Apache, PHP und MySQL</p></a></li><li><a href="https://www.ionos.de/hosting/windows-hosting?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Windows Hosting</strong><p> Professionelles Windows-Hosting</p></a></li><li><a href="https://www.ionos.de/hosting/wordpress-hosting?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">WordPress Hosting</strong><p> Professionelles WordPress-Hosting</p></a></li><li><a href="https://www.ionos.de/hosting/webspace?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Webspace</strong><p> Speicherplatz für Ihre Webprojekte</p></a></li></ul><strong class="sub-head">
        
            Mail

        
    </strong><ul class="sub-menu-list list-unstyled"><li><a href="https://www.ionos.de/office-loesungen/eigene-email-adresse?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Eigene E-Mail Adresse erstellen</strong><p> E-Mail-Adressen mit eigener .de Domain</p></a></li></ul></div><div class="col-sm-3"><strong class="sub-head">
        
            Tools

        
    </strong><ul class="sub-menu-list list-unstyled"><li><a href="https://www.ionos.de/tools/website-check?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Website Check</strong><p> Kostenlose Online Analyse Ihrer Homepage</p></a></li><li><a href="https://www.ionos.de/tools/seo-check?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">SEO Check</strong><p>Ist Ihre Website suchmaschinentauglich?</p></a></li><li><a href="https://www.ionos.de/tools/ip-adresse?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">IP-Check</strong><p>Eigene IP im Check ermitteln</p></a></li><li><a href="https://www.ionos.de/tools/favicon-generator?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Favicon Generator</strong><p> Erstellen Sie Ihr Favicon kostenlos online</p></a></li><li><a href="https://www.ionos.de/tools/logo-erstellen?ac=OM.PU.PUo50K421446T7073a"><strong class="sub-title">Logo Generator</strong><p> Erstellen Sie online ein Logo für Ihre Firma </p></a></li><li><a href="https://phishing-contact.ionos.de/de/"><strong class="sub-title">Validierungs-Service</strong><p> Echtheit einer IONOS E-Mail prüfen </p></a></li></ul></div></div></div></div></li></ul></div></div></div></header>
	<main id="main">
		<script type="application/ld+json">{ "@context": "http://schema.org","@type": "BreadcrumbList", "itemListElement":[{"@type":"ListItem","position":1,"item":{"@id":"https:\/\/www.ionos.de","name":"IONOS"}},{"@type":"ListItem","position":2,"item":{"@id":"https:\/\/www.ionos.de\/digitalguide","name":"Digitalguide"}},{"@type":"ListItem","position":3,"item":{"@id":"server\/","name":"Server"}},{"@type":"ListItem","position":4,"item":{"@id":"server\/knowhow\/","name":"KnowHow"}},{"@type":"ListItem","position":5,"item":{"@id":"server\/knowhow\/was-ist-ein-arbeitsspeicher\/","name":"Was ist ein Arbeitsspeicher?"}}]}</script><nav class="breadcrumbs"><div class="container"><ol class="list-inline"><li><a href="/" title="IONOS" itemprop="item">IONOS</a></li><li><a href="" title="Digitalguide" itemprop="item"><span itemprop="name">Digitalguide</span></a></li><li><a href="server/" title="Server" itemprop="item"><span itemprop="name">Server</span></a></li><li><a href="server/knowhow/" title="KnowHow" itemprop="item"><span itemprop="name">KnowHow</span></a></li><li><a href="server/knowhow/was-ist-ein-arbeitsspeicher/" title="Was ist ein Arbeitsspeicher?" itemprop="item"><span itemprop="name">Was ist ein Arbeitsspeicher?</span></a></li></ol></div></nav>
		<div class="main-container">
			<div class="container meta-holder"><div class="row"><div class="col-sm-8"><div class="article-meta"><ul class="list-inline meta"><li><time datetime=" 2020-09-28"><span class="icon-clock-o"></span>  28.09.20</time></li><li><a href="server/knowhow/">KnowHow</a></li></ul><ul class="list-inline list-info"><li><!--
    
            
<div class="star-rating"><div class="star-rating__text"><span class="text-info"
             data-role="ratingsWording"
              data-default="Wie gefällt Ihnen der Artikel?"
             data-thanks="Vielen Dank für Ihre Bewertung!">
            Wie gefällt Ihnen der Artikel?
        </span><span class="star-rating__average" title="Durchschnittliche Bewertung"
             data-role="ratingsAverage">
            2
        </span></div><div class="star-rating__wrap"><input class="star-rating__input" id="star-rating-5" type="radio" name="ratingtop" value="5"
               data-role="ratingStarInput5"><label class="star-rating__ico" for="star-rating-5" data-role="star" data-amount="5"><span class="fa fa-stack fa-lg"><i class="fa fa-star fa-stack-1x"></i><i class="fa fa-star-o fa-stack-1x"></i></span></label><input class="star-rating__input" id="star-rating-4" type="radio" name="ratingtop" value="4"
               data-role="ratingStarInput4"><label class="star-rating__ico" for="star-rating-4" data-role="star" data-amount="4"><span class="fa fa-stack fa-lg"><i class="fa fa-star fa-stack-1x"></i><i class="fa fa-star-o fa-stack-1x"></i></span></label><input class="star-rating__input" id="star-rating-3" type="radio" name="ratingtop" value="3"
               data-role="ratingStarInput3"><label class="star-rating__ico" for="star-rating-3" data-role="star" data-amount="3"><span class="fa fa-stack fa-lg"><i class="fa fa-star fa-stack-1x"></i><i class="fa fa-star-o fa-stack-1x"></i></span></label><input class="star-rating__input" id="star-rating-2" type="radio" name="ratingtop" value="2"
               data-role="ratingStarInput2"><label class="star-rating__ico" for="star-rating-2" data-role="star" data-amount="2"><span class="fa fa-stack fa-lg"><i class="fa fa-star fa-stack-1x"></i><i class="fa fa-star-o fa-stack-1x"></i></span></label><input class="star-rating__input" id="star-rating-1" type="radio" name="ratingtop" value="1"
               data-role="ratingStarInput1"><label class="star-rating__ico" for="star-rating-1" data-role="star" data-amount="1"><span class="fa fa-stack fa-lg"><i class="fa fa-star fa-stack-1x"></i><i class="fa fa-star-o fa-stack-1x"></i></span></label></div><div class="star-rating__amount" data-role="ratingTotalAmount"
         title="Anzahl der Bewertungen">3
    </div><div class="clearfix"></div></div>

            
        
    --></li><li><ul class="list-inline social-networks"><li><a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/" class="facebook"><span class="icon-facebook"></span></a></li><li><a target="_blank" href="https://twitter.com/intent/tweet?source=https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/&text=https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/%20%23DigitalGuide" class="twitter"><span class="icon-twitter"></span></a></li><li><a target="_blank" href="https://www.xing.com/spi/shares/new?url=https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/" class="xing"><span class="icon-xing"></span></a></li><li><a target="_blank" href="http://www.linkedin.com/shareArticle?mini=true&url=https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/" class="linkedin"><span class="icon-linkedin"></span></a></li></ul></li></ul></div></div></div></div>
			




			<div class="container two-columns 	">
			<div class="row">
				<!--TYPO3SEARCH_begin-->
				
						<div class="col-sm-8" id="content"><div class="content-block"><div class="aligncenter visual-img hidden-xs"><picture><!--[if IE 9]><video style="display: none;"><![endif]--><source srcset="fileadmin/_processed_/a/e/csm_ram-t_3cd3b62229.jpg" media="(max-width: 767px)"><source srcset='fileadmin/_processed_/a/e/csm_ram-t_6be2317efb.jpg' media="(max-width: 1023px)"><source srcset='fileadmin/DigitalGuide/Teaser/ram-t.jpg'><!--[if IE 9]></video><![endif]--><img src="fileadmin/DigitalGuide/Teaser/ram-t.jpg" alt="Was ist ein Arbeitsspeicher?" title="Was ist ein Arbeitsspeicher?" loading="lazy"></picture></div><div id="c274760" class="frame frame-default frame-type-header frame-layout-0"><header><h1 class="blue">RAM (Arbeitsspeicher): Was steckt dahinter?</h1></header></div><div id="c274761"><div class="text-row ce-textpic ce-center ce-above"><div class="ce-bodytext"><p>Der Begriff RAM bzw. Arbeitsspeicher taucht beim Computer-, Tablet- oder Smartphone-Kauf immer wieder auf. Auch bei Smart TVs, der neuesten Generation von Fernsehern, spielt die Größe des RAM eine wichtige Rolle für die Leistung des Gerätes. Denn egal, ob Sie Filme streamen, im Internet surfen oder E-Mails schreiben – bei jeder Aktion lädt das Gerät Daten, die es zwischenzuspeichern gilt. Damit die Kommunikation zwischen den einzelnen Komponenten zügig funktioniert, setzen Computerhersteller Arbeitsspeicher ein. Doch was ist RAM eigentlich genau?</p></div></div></div><div id="c274762" class="frame frame-default frame-type-list frame-layout-0"><div class="tx-toc"><div id="toc" class="toc content-table smoothscroll 
         numbers 
          
          
         
         togglestyle"><div id="toctitle" class="opener"><strong class="h3">Inhaltsverzeichnis</strong><span class="toctoggle"><a href="#" id="togglelinkStyle"></a></span></div><ol class="ordered-list list-content toclist hierarchy"><li class="toclevel-2"><a href="server/knowhow/was-ist-ein-arbeitsspeicher/#c274763"><span class="toctext" data-slug="was-ist-ein-arbeitsspeicher-und-welche-aufgabe-hat-er-">Was ist ein Arbeitsspeicher und welche Aufgabe hat er?</span></a></li><li class="toclevel-2"><a href="server/knowhow/was-ist-ein-arbeitsspeicher/#c274765"><span class="toctext" data-slug="ram-funktionsweise-an-einem-schaubild-erklart">RAM: Funktionsweise an einem Schaubild erklärt</span></a></li><li class="toclevel-2"><a href="server/knowhow/was-ist-ein-arbeitsspeicher/#c274768"><span class="toctext" data-slug="wie-viel-ram-brauche-ich-">Wie viel RAM brauche ich?</span></a></li><li class="toclevel-2"><a href="server/knowhow/was-ist-ein-arbeitsspeicher/#c274769"><span class="toctext" data-slug="welche-arten-von-ram-gibt-es-">Welche Arten von RAM gibt es?</span></a><ol class="ordered-list"><li class="toclevel-3"><a href="server/knowhow/was-ist-ein-arbeitsspeicher/#c274770"><span class="toctext" data-slug="ddr-und-eec-ram-der-unterschied">DDR und EEC RAM: Der Unterschied</span></a></li><li class="toclevel-3"><a href="server/knowhow/was-ist-ein-arbeitsspeicher/#c274771"><span class="toctext" data-slug="der-unterschied-zwischen-unbuffered-und-registered-ram">Der Unterschied zwischen unbuffered und registered RAM</span></a></li><li class="toclevel-3"><a href="server/knowhow/was-ist-ein-arbeitsspeicher/#c274772"><span class="toctext" data-slug="was-bedeutet-dimm-so-dimm-und-nv-dimm-">Was bedeutet DIMM, SO-DIMM und NV-DIMM?</span></a></li></ol></li></ol></div></div></div><div id="c274763"><h2 class="blue">Was ist ein Arbeitsspeicher und welche Aufgabe hat er?</h2><div class="text-row ce-textpic ce-center ce-above"><div class="ce-bodytext"><p>Ein Arbeitsspeicher – im englischen RAM für „Random-Access Memory“ – ist ein Kurzzeitspeicher, in dem das Betriebssystem eines Geräts alle laufenden Programme und Prozesse zwischenspeichert. Er<strong></strong>dient sozusagen als<strong> Kurzzeitgedächtnis eines Computers </strong>und liefert dem Prozessor die benötigten Daten, die dieser für die Berechnung der gerade ausgeführten Prozesse und Programme braucht.</p><p>Selbst Zwischenversionen von zum Beispiel einer <a href="online-marketing/verkaufen-im-internet/excel-tabelle-erstellen/" class="internal-link">Excel-Tabelle</a> merkt sich der Computer im RAM-Speicher, die der Prozessor jederzeit abrufen kann. Wie schnell der Computer dabei arbeitet, hängt stark von der <strong>Lese- und Schreibgeschwindigkeit</strong>, sowie der <strong>Datenübertragungsrate</strong> und <strong>Speicherkapazität</strong> des Arbeitsspeichers ab. Ist der RAM ausgelastet, kann es vorkommen, dass Sie ein drehendes Rädchen oder ähnliche visuelle Darstellungen sehen. In diesem Fall zeigt der Computer an, dass er arbeitet, die benötigten Daten aber noch nicht vollständig aus dem RAM-Speicher abgerufen hat.</p></div></div></div><div class="info-box orange"><div id="c274764"><div class="headline h2 blue title"><i class="fa fa-lightbulb-o"></i> Tipp</div><div class=" ce-textpic ce-center ce-above"><div class="ce-bodytext"><p>Ist Ihr Arbeitsspeicher ausgelastet, sinkt die Leistung Ihres Computers und er arbeitet nur noch sehr langsam. Das kann frustrierend sein. In diesem Fall kann es sich lohnen, den Arbeitsspeicher zu leeren, um nicht mehr benötigte Daten aus dem RAM zu löschen.</p></div></div></div></div><div id="c274765"><h2 class="blue">RAM: Funktionsweise an einem Schaubild erklärt</h2><div class="text-row ce-textpic ce-center ce-below"><div class="ce-bodytext"><p>Wie bereits erwähnt, fungiert RAM als <strong>Speicher-Schnittstelle</strong> zwischen dem <strong>Prozessor (CPU)</strong> und der <strong>Festplatte</strong> oder einem anderen Ein- beziehungsweise Ausgabemedium. Der interne Speicher des Prozessors und die Zugriffsgeschwindigkeit auf die Festplatte sind in der Regel zu klein, um die Datenmengen mit ausreichender Geschwindigkeit zu verarbeiten. Aus diesem Grund legt der Computer Daten und Programmcode im Arbeitsspeicher ab.</p></div><div class="aligncenter ce-gallery" data-ce-columns="1" data-ce-images="1"><div class="ce-outer"><div class="ce-inner"><div class="ce-row"><div class="ce-column"><figure><a href="fileadmin/DigitalGuide/Schaubilder/funktionsweise-des-arbeitsspeichers.png" data-lightbox="61839" data-title="Schaubild: Funktionsweise des Arbeitsspeichers"><picture><!--[if IE 9]><video style="display: none;"><![endif]--><source srcset="fileadmin/_processed_/e/2/csm_funktionsweise-des-arbeitsspeichers_20eba99a6c.png" media="(max-width: 767px)"><source srcset='fileadmin/_processed_/e/2/csm_funktionsweise-des-arbeitsspeichers_f948cffadf.png' media="(max-width: 1023px)"><source srcset='fileadmin/DigitalGuide/Schaubilder/funktionsweise-des-arbeitsspeichers.png'><!--[if IE 9]></video><![endif]--><img  src="fileadmin/DigitalGuide/Schaubilder/funktionsweise-des-arbeitsspeichers.png" alt="Schaubild: Funktionsweise des Arbeitsspeichers" title="Schaubild: Funktionsweise des Arbeitsspeichers" loading="lazy"></picture></a><figcaption class="img-caption">RAM dient als Schnittstelle zwischen Speichermedien und dem Prozessor.</figcaption></figure></div></div></div></div></div></div></div><div id="c274766"><div class="text-row ce-textpic ce-center ce-above"><div class="ce-bodytext"><p>Das oben gezeigte Schaubild veranschaulicht die Funktion von Arbeitsspeicher. Am besten lässt es sich am Beispiel einer Excel-Tabelle erklären. Öffnen Sie eine auf der Festplatte gespeicherte Excel-Tabelle, kopiert das Programm – in dem Fall Excel – die Daten in den RAM-Speicher. Der Prozessor greift nun auf diese Daten zu und verarbeitet sie. Dabei <strong>sendet der Arbeitsspeicher die Daten über sogenannte „Datenbusse“ an den Prozessor</strong>. Das geht über den RAM zügiger, da der Lese- und Schreibzugriff deutlich schneller ist als beim Zugriff auf die Festplatte. Sobald Sie mit Ihrer Excel-Arbeit fertig sind und auf „<strong>Speichern</strong>“ klicken, legt der Computer die Daten aus dem Arbeitsspeicher auf Ihrer Festplatte oder einem anderen Speichermedium ab.</p><p>Daten, die Sie <strong>besonders häufig </strong>beim Arbeiten am Computer verwenden, legt der Arbeitsspeicher zwischenzeitlich im Cache ab. Der Cache ist ein kleiner Teil des RAM, der direkt mit dem Prozessor verbunden ist. Dadurch ist ein besonders schneller Zugriff gewährleistet. Verändert sich Ihr Arbeitsverhalten, ersetzt der Arbeitsspeicher seltener verwendete Daten automatisch durch die aktuell häufiger genutzten.</p></div></div></div><div class="info-box orange"><div id="c274767"><div class="headline h2 blue title"><i class="fa fa-exclamation"></i> Hinweis</div><div class=" ce-textpic ce-center ce-above"><div class="ce-bodytext"><p>Der Arbeitsspeicher dient nur als temporärer Zwischenspeicher. Sobald Sie Ihr Gerät ausschalten, löscht der Computer automatisch alle im RAM gespeicherten Daten. Denken Sie daher immer daran, Änderungen und Dateien vor dem Ausschalten auf der Festplatte zu speichern. Bei Bedarf können Sie den <a href="server/konfiguration/arbeitsspeicher-leeren/" class="internal-link">Arbeitsspeicher auch selbst leeren</a> – mehr dazu in unserer Anleitung.</p></div></div></div></div><div id="c274768"><h2 class="blue">Wie viel RAM brauche ich?</h2><div class="text-row ce-textpic ce-center ce-above"><div class="ce-bodytext"><p>Je mehr RAM ein Computer hat, desto schneller läuft er. Doch natürlich steigt nicht nur die Leistung, sondern auch der Preis eines Gerätes mit einem leistungsstärkeren Arbeitsspeicher. Deshalb sollten Sie vorab prüfen, wie viel RAM-Speicher Sie tatsächlich benötigen. Das wiederum hängt unter anderem davon ab, <strong>welche Arbeiten Sie durchführen </strong>und <strong>wie viele Programme</strong><strong>gleichzeitig</strong><strong>laufen</strong>.</p><p>So reichen für ein Tablet, das lediglich zum Surfen genutzt wird, 2 GB RAM völlig aus. Kaufen Sie einen PC für den <strong>professionellen Gebrauch</strong>, um zum Beispiel komplexe Arbeiten wie Videobearbeitung oder Spielentwicklung durchzuführen, lohnt sich eine Investition in 8 GB oder 16&nbsp;GB RAM.</p><p>Als kleine Orientierungsstütze können Sie sich an folgende Werte halten:</p><ul><li><strong>4&nbsp;GB RAM</strong>: Nutzen Sie Ihr Gerät hauptsächlich zum Surfen, für den Versand von E-Mails und die Arbeit mit Office-Anwendungen, reicht ein Arbeitsspeicher von 4 GB völlig aus.<br /> 	&nbsp;</li><li><strong>8&nbsp;GB RAM</strong>: Acht Gigabyte RAM-Speicher sind optimal, wenn Sie Ihren Computer häufig nutzen und gerne mehrere Anwendungen gleichzeitig laufen lassen. Auch für viele aktuelle Spiele ohne extravagante Anforderungen reicht die Größe des Arbeitsspeichers aus.<br /> 	&nbsp;</li><li><strong>16&nbsp;GB RAM</strong>: Ein 16-GB-Arbeitsspeicher eignet sich besonders für intensives Gaming und rechenintensive Aufgaben wie Videobearbeitung und Programmierung.</li></ul><p>Wenn Sie schon vor dem Kauf wissen, welche Programme Sie nutzen, ist es ratsam, die Empfehlungen und Mindestanforderungen dieser Anwendungen zu beachten.</p><p>Smartphone-Nutzern reicht in der Regel ein<strong> Arbeitsspeicher mit 2 bis 4 GB RAM</strong>. Solche Arbeitsspeicher sind mittlerweile bereits bei günstigeren Android-Mobiltelefonen verbaut. Apple rüstet seine Smartphones wie auch das aktuelle iPhone XR beispielsweise mit 3 GB RAM aus. Es gibt auch Smartphones mit 8 GB RAM, wobei diese jedoch dem High-End-Segment zugordnet werden können.</p></div></div></div><div id="c274769"><h2 class="blue">Welche Arten von RAM gibt es?</h2><div class="text-row ce-textpic ce-center ce-above"><div class="ce-bodytext"><p>RAM gibt es bereits seit den Anfängen der Informatik. Im Laufe der Zeit haben Wissenschaftler immer wieder neue RAM-Typen entwickelt, die <strong>weniger Energie verbrauchen</strong> und gleichzeitig eine <strong>höhere Kapazität</strong> und <strong>Geschwindigkeit</strong> aufweisen. Bereits in den späten 1990er- und frühen 2000er- Jahren konnte man zwischen statischem RAM (SRAM), dynamischen RAM (DRAM) oder synchronem statischen RAM (SDRAM) wählen.</p><p>Heutzutage sind typischerweise <strong>Arbeitsspeicher des Typen „DDR“</strong> in PCs verbaut, während professionelle Workstations und Server vorwiegend auf „<a href="server/knowhow/ecc-ram-hauptspeicher-loesung-fuer-sichere-daten/" class="internal-link">EEC-RAM</a>“ setzen. Zusätzlich unterscheidet man zwischen <strong>buffered</strong> und<strong> registered RAM</strong>, sowie <strong>DIMM, SO-DIMM und NV-DIMM</strong>.</p></div></div></div><div id="c274770"><h3>DDR und EEC RAM: Der Unterschied</h3><div class="text-row ce-textpic ce-center ce-above"><div class="ce-bodytext"><p>„DDR“ steht für den englischen Begriff „<strong>Double Data Rate</strong>“. Wortwörtlich übersetzt bedeutetet das „Doppelte Datenrate“. Und genau darum geht es bei DDR-Arbeitsspeichern. Die Geschwindigkeit mit der die Busse die Daten zwischen RAM und Prozessor austauschen, <strong>kann verdoppelt werden</strong>. Aktuell steht bereits DDR5 mit bis zu 50 GB/s in den Startlöchern, wobei die Zahl am Ende immer die jeweilige Generation angibt – die „5“ steht in diesem Fall also für die fünfte Generation von DDR-Speicher.</p><p>„EEC-RAM“ wiederrum steht für „<strong>Error Correction Code</strong>“. Erkennt der RAM Fehler in den Daten, behebt er diese selbstständig. Während Non-EEC-Speicher immer eine gerade Anzahl an Chips haben, ist ein EEC-RAM mit einem zusätzlichen Chip pro acht Speichermodulen ausgestattet. Dieser zusätzliche Chip führt die Fehlererkennung durch. Wie bereits oben erwähnt, findet dieser Arbeitsspeicher fast ausschließlich in Servern und professionellen Workstations Gebrauch. So setzen zum Beispiel Banksysteme „EEC-RAM“ ein, damit sichergestellt ist, dass der Geldbetrag auch am richtigen Ziel ankommt.</p></div></div></div><div id="c274771"><h3>Der Unterschied zwischen unbuffered und registered RAM</h3><div class="text-row ce-textpic ce-center ce-above"><div class="ce-bodytext"><p>Während bei buffered RAM (unregistered, UDIMM) der Chipsatz des Mainboards die korrekten Speicherplätze für die angeforderten Daten auswählt, übernehmen dies beim registered RAM (RDIMM) zwei auf dem Riegel verbaute Register-Chips. Dieser Arbeitsspeicher-Typ führt die Zuordnung also eigenständig durch und entlastet somit den Chipsatz des Mainboards.</p><p>Der registered RAM ist häufig <strong>im Serverumfeld</strong> anzufinden. Unbuffered RAM hingegen eignet sich eher für <strong>Geräte mit wenig Arbeitsspeicher</strong>. Ist der Arbeitsspeicher größer und somit auch die Anzahl der RAM-Riegel, steigt die Belastung des Chipsatzes des Mainboards, da jeder RAM-Riegel dieselbe Anzahl an Adressleitungen braucht.</p></div></div></div><div id="c274772"><h3>Was bedeutet DIMM, SO-DIMM und NV-DIMM?</h3><div class="text-row ce-textpic ce-center ce-above"><div class="ce-bodytext"><p>DIMM steht für „Dual Inline Memory Module“. Was nichts Anderes bedeutet, als dass die goldenen Kontakte an der Unterseite des RAM-Moduls fähig sind, <strong>verschiedene Signale zu übertragen und somit einen schnelleren Austausch zwischen dem Arbeitsspeicher und dem Prozessor ermöglichen</strong>. Die Vorder- und Rückseite sind im Gegensatz zum SIMM (Single Inline Memory Module) nicht elektrisch leitend verbunden.</p><p>Folgende Arten von DIMMs können in Computergeräten verbaut sein:</p><ul><li><strong>UDIMMs</strong>: Hierbei handelt es sich um das bereits oben erwähnte unbuffered RAM.</li><li><strong>RDIMMs</strong>: registered RAMs</li><li><strong>SO-DIMMs</strong>: Diese Arbeitsspeicher eignen sich aufgrund ihrer kleinen Bauweise und ihrem geringen Energieverbrauch für Notebooks und kleinere Computer. Das „SO“ im Namen steht für „Small Outline“.</li><li><strong>NV-DIMMs</strong>: Sind spezielle RAMs – trennen Sie Ihr Gerät von der Stromzufuhr, bleiben die Daten im Arbeitsspeicher gespeichert und stehen Ihnen nach dem Anschalten wieder zur Verfügung. NV steht für „Non-Volatile“, was übersetzt so viel bedeutet wie „nicht-flüchtig“.</li></ul></div></div></div><div class="article-meta"><ul class="list-inline meta"><li><time datetime=" 2020-09-28"><span class="icon-clock-o"></span>  28.09.20</time></li><li><a href="server/knowhow/">KnowHow</a></li></ul><ul class="list-inline list-info"><li><!--
    
            
<div class="star-rating"><div class="star-rating__text"><span class="text-info"
             data-role="ratingsWording"
              data-default="Wie gefällt Ihnen der Artikel?"
             data-thanks="Vielen Dank für Ihre Bewertung!">
            Wie gefällt Ihnen der Artikel?
        </span><span class="star-rating__average" title="Durchschnittliche Bewertung"
             data-role="ratingsAverage">
            2
        </span></div><div class="star-rating__wrap"><input class="star-rating__input" id="star-rating-5" type="radio" name="ratingbottom" value="5"
               data-role="ratingStarInput5"><label class="star-rating__ico" for="star-rating-5" data-role="star" data-amount="5"><span class="fa fa-stack fa-lg"><i class="fa fa-star fa-stack-1x"></i><i class="fa fa-star-o fa-stack-1x"></i></span></label><input class="star-rating__input" id="star-rating-4" type="radio" name="ratingbottom" value="4"
               data-role="ratingStarInput4"><label class="star-rating__ico" for="star-rating-4" data-role="star" data-amount="4"><span class="fa fa-stack fa-lg"><i class="fa fa-star fa-stack-1x"></i><i class="fa fa-star-o fa-stack-1x"></i></span></label><input class="star-rating__input" id="star-rating-3" type="radio" name="ratingbottom" value="3"
               data-role="ratingStarInput3"><label class="star-rating__ico" for="star-rating-3" data-role="star" data-amount="3"><span class="fa fa-stack fa-lg"><i class="fa fa-star fa-stack-1x"></i><i class="fa fa-star-o fa-stack-1x"></i></span></label><input class="star-rating__input" id="star-rating-2" type="radio" name="ratingbottom" value="2"
               data-role="ratingStarInput2"><label class="star-rating__ico" for="star-rating-2" data-role="star" data-amount="2"><span class="fa fa-stack fa-lg"><i class="fa fa-star fa-stack-1x"></i><i class="fa fa-star-o fa-stack-1x"></i></span></label><input class="star-rating__input" id="star-rating-1" type="radio" name="ratingbottom" value="1"
               data-role="ratingStarInput1"><label class="star-rating__ico" for="star-rating-1" data-role="star" data-amount="1"><span class="fa fa-stack fa-lg"><i class="fa fa-star fa-stack-1x"></i><i class="fa fa-star-o fa-stack-1x"></i></span></label></div><div class="star-rating__amount" data-role="ratingTotalAmount"
         title="Anzahl der Bewertungen">3
    </div><div class="clearfix"></div></div>

        
    --></li><li><ul class="list-inline social-networks"><li><a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/" class="facebook"><span class="icon-facebook"></span></a></li><li><a target="_blank" href="https://twitter.com/intent/tweet?source=https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/&text=https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/%20%23DigitalGuide" class="twitter"><span class="icon-twitter"></span></a></li><li><a target="_blank" href="https://www.xing.com/spi/shares/new?url=https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/" class="xing"><span class="icon-xing"></span></a></li><li><a target="_blank" href="http://www.linkedin.com/shareArticle?mini=true&url=https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/" class="linkedin"><span class="icon-linkedin"></span></a></li></ul></li></ul></div><ul class="metatags-list list-inline list-unstyled"><li><a title="Lexikon" href="tags/lexikon/">Lexikon</a></li><li><a title="Speichersysteme" href="tags/speichersysteme/">Speichersysteme</a></li></ul></div><div class="gcsOptin" data-gcs-optin-opts="{&quot;text&quot;:{&quot;headline&quot;:&quot;Newsletter&quot;,&quot;subheadline&quot;:&quot;Jetzt Newsletter abonnieren und kostenloses Whitepaper „Online-Marketing für lokale Anbieter“ sichern!  &quot;},&quot;id&quot;:&quot;447c180c9d9d6e25d3e68059482a18400e739114335e033b625cf38a3e0c9fc3&quot;,&quot;host&quot;:&quot;digitalguide.ionos.de&quot;,&quot;https&quot;:true,&quot;skipKnownUser&quot;:true,&quot;callback&quot;:&quot;&quot;}"></div><section class="container related-articles"><strong class="h3 text-center">Ähnliche Artikel</strong><div class="row post-holder"><div class="col-sm-4"><article class="info-post"><div class="img-holder"><a title="Server mit SSD-Speicher: Speicherlösung der Zukunft" href="server/knowhow/server-mit-ssd-speicher-speicherloesung-der-zukunft/"><picture><!--[if IE 9]><video style="display: none;"><![endif]--><source srcset="fileadmin/_processed_/e/4/csm_server-mit-ssd-speicher-t_f7b6abafea.jpg" media="(max-width: 767px)"><source srcset='fileadmin/_processed_/e/4/csm_server-mit-ssd-speicher-t_35cfa386c6.jpg' media="(max-width: 1023px)"><source srcset='fileadmin/DigitalGuide/Teaser/server-mit-ssd-speicher-t.jpg'><!--[if IE 9]></video><![endif]--><img src="fileadmin/DigitalGuide/Teaser/server-mit-ssd-speicher-t.jpg" alt="Server mit SSD-Speicher: Speicherlösung der Zukunft" title="Server mit SSD-Speicher: Speicherlösung der Zukunft" loading="lazy"></picture></a></div><h2 class="blue"><a title="Server mit SSD-Speicher: zukunftsorientiertes Hosting" href="server/knowhow/server-mit-ssd-speicher-speicherloesung-der-zukunft/">Server mit SSD-Speicher: zukunftsorientiertes Hosting</a></h2><ul class="list-inline meta"><li><time datetime="2020-09-23"><span class="icon-clock-o"></span> 23.09.2020</time></li><li><a href="server/knowhow/">KnowHow</a></li></ul><p>
        SSDs sind seit Jahren auf dem Vormarsch. Wurden flashbasierte Speichermedien bisher vor allem in mobilen Geräten wie Smartphones oder MP3-Playern verwendet, finden sich mittlerweile auch Desktop-PCs und Server mit SSD-Speicher. Doch was sind SSD-Speicher genau? Und was haben SSDs den klassischen Speichermedien voraus, dass sie diese nach und nach verdrängen? 
    </p><div class="social-block"><ul class="list-inline social-networks"><li><a target="_blank" href='https://www.facebook.com/sharer/sharer.php?u=https://www.ionos.de/digitalguide/server/knowhow/server-mit-ssd-speicher-speicherloesung-der-zukunft/' class="facebook"><span class="icon-facebook"></span></a></li><li><a target="_blank" href="https://twitter.com/intent/tweet?source=https://www.ionos.de/digitalguide/server/knowhow/server-mit-ssd-speicher-speicherloesung-der-zukunft/&text=https://www.ionos.de/digitalguide/server/knowhow/server-mit-ssd-speicher-speicherloesung-der-zukunft/%20%23DigitalGuide" class="twitter"><span class="icon-twitter"></span></a></li><li><a target="_blank" href="https://www.xing.com/spi/shares/new?url=https://www.ionos.de/digitalguide/server/knowhow/server-mit-ssd-speicher-speicherloesung-der-zukunft/" class="xing"><span class="icon-xing"></span></a></li><li><a target="_blank" href="http://www.linkedin.com/shareArticle?mini=true&url=https://www.ionos.de/digitalguide/server/knowhow/server-mit-ssd-speicher-speicherloesung-der-zukunft/" class="linkedin"><span class="icon-linkedin"></span></a></li></ul></div></article></div><div class="col-sm-4"><article class="info-post"><div class="img-holder"><a title="In-Memory-Datenbanken" href="hosting/hosting-technik/in-memory-datenbanken/"><picture><!--[if IE 9]><video style="display: none;"><![endif]--><source srcset="fileadmin/_processed_/7/b/csm_database-t_b8e45ebdeb.jpg" media="(max-width: 767px)"><source srcset='fileadmin/_processed_/7/b/csm_database-t_03e9f90e0c.jpg' media="(max-width: 1023px)"><source srcset='fileadmin/DigitalGuide/Teaser/database-t.jpg'><!--[if IE 9]></video><![endif]--><img src="fileadmin/DigitalGuide/Teaser/database-t.jpg" alt="In-Memory-Datenbanken" title="In-Memory-Datenbanken" loading="lazy"></picture></a></div><h2 class="blue"><a title="In-Memory-Datenbanken: Big Data speichern" href="hosting/hosting-technik/in-memory-datenbanken/">In-Memory-Datenbanken: Big Data speichern</a></h2><ul class="list-inline meta"><li><time datetime="2020-03-10"><span class="icon-clock-o"></span> 10.03.2020</time></li><li><a href="hosting/hosting-technik/">Hosting-Technik</a></li></ul><p>
        In-Memory-Datenbanken ermöglichen es, Big Data in Echtzeit zu analysieren und zur Verfügung zu stellen. Die schnellen Zugriffsgeschwindigkeiten werden durch die Ablage der Daten auf dem Arbeitsspeicher realisiert. Traditionelle Datenbanken beruhen hingegen auf der Methode, Daten auf der Festplatte abzulegen. Wodurch unterscheiden sich In-Memory-Datenbanken außerdem von traditionellen...
    </p><div class="social-block"><ul class="list-inline social-networks"><li><a target="_blank" href='https://www.facebook.com/sharer/sharer.php?u=https://www.ionos.de/digitalguide/hosting/hosting-technik/in-memory-datenbanken/' class="facebook"><span class="icon-facebook"></span></a></li><li><a target="_blank" href="https://twitter.com/intent/tweet?source=https://www.ionos.de/digitalguide/hosting/hosting-technik/in-memory-datenbanken/&text=https://www.ionos.de/digitalguide/hosting/hosting-technik/in-memory-datenbanken/%20%23DigitalGuide" class="twitter"><span class="icon-twitter"></span></a></li><li><a target="_blank" href="https://www.xing.com/spi/shares/new?url=https://www.ionos.de/digitalguide/hosting/hosting-technik/in-memory-datenbanken/" class="xing"><span class="icon-xing"></span></a></li><li><a target="_blank" href="http://www.linkedin.com/shareArticle?mini=true&url=https://www.ionos.de/digitalguide/hosting/hosting-technik/in-memory-datenbanken/" class="linkedin"><span class="icon-linkedin"></span></a></li></ul></div></article></div></div></section><div class="category-description"></div></div>
					


				<!--TYPO3SEARCH_end-->
				
						<div class="col-sm-4" id="sidebar">

							
									
									
<div id="c188837" class="frame frame-default frame-type-html frame-layout-0"><div class="sidebar-sticky-box"><h3>Passende Produkte</h3><div class="row"><div class="col-xs-12 sidebar-sticky-box-inhalt"><div class="col-xs-4"><img alt="IONOS Cloud Server" src="https://ce1.uicdn.net/889/8ebfb443dde969405943625e94889/hosting-common/vi-cloud-server.svg"></div><div class="sidebar-sticky-box-text" class="col-xs-8">Cloud Server</div></div></div><button class="btn btn-primary btn-block button-dg" type="button" target="_blank" onclick="websiteSBSitecat();window.open('https://www.ionos.de/cloud/cloud-server?ac=OM.PU.PUo50K361638T7073a')" role="button">Zu den Tarifen <span class="icon-triangle-right"></span></button></div><script type="text/javascript">
function websiteSBSitecat(){
    if (typeof window.s === "object" && typeof window.s.apl === 'function' && typeof window.s.t === 'function') {
       s.events2=s.apl(s.events2, "event114", ",", 1);
       s.t(s);
   }
}
</script></div>


								

							
<div id="c177656" class="frame frame-default frame-type-html frame-layout-0"><div class="reseller-box"><h3>Webhosting für Agenturen</h3><p class="">Schnell, sicher und State-of-the-Art – nutzen Sie unsere starke Plattform für Ihre Kunden</p><button class="btn btn-primary btn-block button-dg" type="button" target="_blank" onclick="globalSBSitecat();window.open('https://www.ionos.de/partner/webhosting-fuer-agenturen?ac=OM.PU.PUo50K361684T7073a#packages')" role="button">
        Zu den Tarifen <span class="icon-triangle-right"></span></button></div><script type="text/javascript">
function globalSBSitecat(){
    if (typeof window.s === "object" && typeof window.s.apl === 'function' && typeof window.s.t === 'function') {
       s.events2=s.apl(s.events2, "event113", ",", 1);
       s.t(s);
   }
}
</script></div>



							<div class="gcsOptin" data-gcs-optin-opts="{&quot;text&quot;:{&quot;headline&quot;:&quot;Newsletter&quot;,&quot;subheadline&quot;:&quot;anmelden und gratis Online-Marketing Whitepaper sichern.&quot;},&quot;id&quot;:&quot;7ccf889c34fccd13c4832d521089fa029f34e139a885c62a0bde339604ee7a6a&quot;,&quot;host&quot;:&quot;digitalguide.ionos.de&quot;,&quot;https&quot;:true,&quot;skipKnownUser&quot;:true,&quot;callback&quot;:&quot;&quot;}"></div>
						<div class="side-block open-close" id="popular-articles"><h3 class="opener" data-responsive-accordion="1023">
                Beliebte Artikel
                <span class="iconCloseOpen "></span></h3><div class="container-info-blog slide"><div class="info-blog"><h4 class="h5 blue"><a title="Was kostet eine Website?" href="websites/webseiten-erstellen/was-kostet-eine-website/">Was kostet eine Website?
                                        <p class=shabstract>Anhand unserer Typologie können Sie eine realistische Kosteneinschätzung vornehmen...</p></a></h4></div><div class="info-blog"><h4 class="h5 blue"><a title="Produkte online verkaufen" href="online-marketing/verkaufen-im-internet/produkte-online-verkaufen/">Produkte online verkaufen
                                        <p class=shabstract>Nutzen Sie unsere Schritt-für-Schritt-Anleitung für den erfolgreichen Einstieg ins Onlinebusiness...</p></a></h4></div><div class="info-blog"><h4 class="h5 blue"><a title="Die eigene Website bekannt machen" href="online-marketing/suchmaschinenmarketing/die-eigene-webseite-bekannt-machen/">Die eigene Website bekannt machen
                                        <p class=shabstract>Von SEM über Display bis Mobile, wir zeigen Ihnen die wichtigsten Methoden für Anfänger im Überblick...</p></a></h4></div><div class="info-blog"><h4 class="h5 blue"><a title="Restaurant-Website erstellen" href="websites/webseiten-erstellen/restaurant-website-erstellen/">Restaurant-Website erstellen
                                        <p class=shabstract>Ohne eigene Homepage kommt fast kein Unternehmen mehr aus. Das gilt auch für die Gastronomie...</p></a></h4></div><div class="info-blog"><h4 class="h5 blue"><a title="Selbstgemachtes verkaufen" href="online-marketing/verkaufen-im-internet/selbstgemachtes-verkaufen/">Selbstgemachtes verkaufen
                                        <p class=shabstract>Wie Sie im Internet Ihre selbstgemachten Erzeugnisse schnell, einfach und kostengünstig präsentieren und verkaufen...</p></a></h4></div></div></div>
			</div>
			
		</div>
		</div>
		<div class="mobile-box"></div>
		<div class="container info-aside"></div>
		</div>
	</main>

<footer id="footer">
	<div class="container footer-frame">
		<ul class="list-inline social-networks contact">
			
				<li><a href="http://ionos.ly/IONOS_FB_DE" class="facebook" target="_blank"><span class="icon-facebook"></span></a></li>
			
			
				<li><a href="http://ionos.ly/IONOS_TW_DE" class="twitter" target="_blank"><span class="icon-twitter"></span></a></li>
			
			
			
				<li><a href="https://ionos.ly/IONOS_YT_DE" class="youtube" target="_blank"><img src="fileadmin/templates/images/youtube.png" width="28" height="28" alt="youtube"></a></li>
			
			
				<li><a href="http://ionos.ly/IONOS_IN" class="linkedin" target="_blank"><span class="icon-linkedin"></span></a></li>
			
			
			
				<li><a href="rss-feeds/rss-digitalguide/feed.rss" class="rss-feed" style="background:#ffffff" target="_blank"><img src="fileadmin/rss-feed.png" width="28" height="28" alt="rss-feed"></a></li>
			
		</ul>
	</div>

	<div class="footer-holder">
		<div class="container">
			<ul class="list-inline list-footer"><li class="footer-nav-item"><a href="https://www.ionos.de/unternehmen" class="footer-nav-link" target="_blank">Unternehmen</a></li><li class="footer-nav-item"><a href="https://jobs.ionos.de" class="footer-nav-link" target="_blank">Jobs</a></li><li class="footer-nav-item"><a href="https://www.ionos.de/newsroom" class="footer-nav-link" target="_blank">Newsroom</a></li><li class="footer-nav-item"><a href="https://www.ionos.de/hilfe" class="footer-nav-link" target="_blank">Hilfe-Center</a></li><li class="footer-nav-item"><a href="https://www.ionos.de/terms-gtc/terms" class="footer-nav-link" target="_blank">AGB</a></li><li class="footer-nav-item"><a href="https://www.ionos.de/terms-gtc/terms-privacy" class="footer-nav-link" target="_blank">Datenschutz</a></li><li class="footer-nav-item"><a href="https://www.ionos.de/impressum" class="footer-nav-link" target="_blank">Impressum</a></li><li class="footer-nav-item"><span class="copyright">&copy; 2021 <a href="https://www.ionos.de" title="IONOS SE" target="_blank">IONOS SE</a></span></li></ul>
		</div>
	</div>
	<a href="#wrapper" class="btn btn-top" style="display: block; opacity: 1;"><span class="icon-angle-up"></span></a>

</footer>

</div>

  <script>
    window.cookieconsent_options = {
      learnMore: 'Mehr Informationen.',
      dismiss: 'OK',
      message: 'Wir verwenden Cookies, um Ihnen ein optimales Nutzererlebnis zu bieten, auf Sie zugeschnittene Werbung zu generieren und Social Media einzubinden. Nutzen Sie unsere Website oder Dienste weiter, stimmen Sie der Verwendung zu.',
      link: 'https://www.ionos.de/cookies',
      
    };
  </script>


<div id="bio_ep">
<div id="c146243" class="frame frame-default frame-type-html frame-layout-0"><div class="popup-header"><img src="fileadmin/templates/images/ionos_logo.svg" alt="IONOS" width="50" height="50"></div><br/><h2 class="exit-intent" style="padding-left: 120px;">Auf dem Laufenden bleiben?</h2><div class="exit-sub" style="padding-left: 120px;">Jetzt für unseren Newsletter anmelden und gratis Online-Marketing Whitepaper für lokale Anbieter sichern! </div><!--<div class="exit-sub exit-sub-offer"></div>--><div class="exit-sub sub-sub"></div><div class="gcsOptin" data-gcs-optin-opts="{&quot;id&quot;:&quot;447c180c9d9d6e25d3e68059482a18400e739114335e033b625cf38a3e0c9fc3&quot;,&quot;host&quot;:&quot;digitalguide.1und1.de&quot;,&quot;https&quot;:true}"></div><style>
#bio_ep {
    background-image: url(./fileadmin/user_upload/Stage_Domain.png);
}
</style></div>

</div>
<script src="typo3temp/assets/compressed/merged-d8ceb1502f036e758881742635d5dd8e-eaa86fb359bcdac96b35d3ae2a319d2e.js.gzip?1632228668" type="text/javascript"></script>
<script src="typo3temp/assets/compressed/merged-971e6ea0724d8590e7c482d6ea32d674-f1832182a10f32eacd3cd772cabd698f.js.gzip?1632228668" type="text/javascript"></script>
<script src="https://digitalguide.ionos.de/js/frontend.js" type="text/javascript"></script>

<script type="text/javascript">_satellite.pageBottom();</script><div class="tx-cisositecatalyst">
		
            <!-- SiteCatalyst code version: H.20.3. Copyright 1997-2009 Omniture, Inc. More info available at http://www.omniture.com -->
            <script type="text/javascript">var s_account="iaglive";</script>
            <script type="text/javascript" src="typo3conf/ext/ciso_sitecatalyst/Resources/Public/JavaScript/utm.js"></script>
            
                    <script language="JavaScript" type="text/javascript">
                        function onRequest(data) {
                            s.server = "";
s.visitorNamespace = "1und1internetag";
s.thisHost = window.location.host;
s.currencyCode = "EUR";
s.charSet = "UTF-8";
s.trackDownloadLinks = true;
s.trackExternalLinks = true;
s.trackInlineStats = true;
s.linkDownloadFileTypes = "exe,zip,wav,mp3,mov,mpg,avi,wmv,pdf,doc,docx,xls,xlsx,ppt,pptx";
s.linkInternalFilters = "javascript:,.1und1.de,.1und1.at,.1and1.com,.1and1.ca,.1and1.co.uk,.1and1.es,.1and1.fr,.1and1.pl,.1and1.it,.1und1.info,.1and1.mx,.gmx.de,.web.de,united.domain,cinetic.de,schlund.de,.ionos.ca,.ionos.de,.ionos.at,.ionos.es,.ionos.fr,.ionos.it,.ionos.mx,.ionos.co.uk,.ionos.com,"+s.thisHost;
s.linkLeaveQueryString = false;
s.linkTrackVars = "None";
s.linkTrackEvents = "None";
s.usePlugins = true;
s.prop11 = "New contract shop";
s.eVar13 = "New contract shop";
s.channel = "digitalguide";
var cookieName = "ac-euepostclick-de";
var searchString = document.location.search;
// removing the '?' at the beginning
if (searchString.length > 0) {
  searchString = searchString.substring(1);
}
var searchStringParts = searchString.split('&');
var actionCode = '';
for (var i=0, j=searchStringParts.length; i<j; i++) {
  if (searchStringParts[i].search('ac') != -1) {
    // getting the value by removing the 'ac=' at the beginning
    actionCode = searchStringParts[i].substring(3);
  }
}

// if the actionCode is not in the URL check for the cookie
if (typeof $.cookie != "undefined" && actionCode == '' && typeof $.cookie(cookieName) != "undefined") {
  actionCode = $.cookie(cookieName);
}

if (actionCode != '') {
  s.campaign = s.eVar23 = actionCode;
}
s.prop1 = "server_knowhow_was-ist-ein-arbeitsspeicher";
s.prop5 = "dg-server";
s.prop6 = "dg-de";
s.prop7 = "www.ionos.de";
s.prop17 = "de";
s.prop23 = window.navigator.userAgent;
s.eVar1 = "digitalguide";
s.eVar2 = "server_knowhow_was-ist-ein-arbeitsspeicher";
var currentDate = new Date();
var day = currentDate.getDate();
var formattedDay = day <= 9 ? "0" + day : day;
var month = currentDate.getMonth();
var formattedMonth = month <= 8 ? "0" + (month + 1) : (month + 1);
var year = currentDate.getFullYear();
var hours = currentDate.getHours();
var formattedHours = hours <= 9 ? "0" + (hours) : hours;
var minutes = currentDate.getMinutes();
var formattedMinutes = minutes <= 9 ? "0" + (minutes) : minutes;

var timeStamp = formattedDay + "/" + formattedMonth + "/" + year + "-" + formattedHours + ":" + formattedMinutes;
s.eVar3 = timeStamp;
s.eVar6 = "dg-server";
s.eVar7 = "dg-de";
s.eVar45 = "de";
                        }
                        $(window).ready(function() {

                          window.setTimeout(function(){ 
                              if (typeof window.PrivacyConsent !== "undefined")
                              {
                                  // we use the available variable defined by Adpbe DTM script
                                  if (typeof window.privacyConsentInstance === "undefined") {
                                    window.privacyConsentInstance = new PrivacyConsent({ whitelist: true });
                                  }
                                  
                                  window.privacyConsentInstance.invoke(
                                    function() {
                                        var existingScriptElement = document.getElementsByTagName("script")[0];
                                        var scriptElement = document.createElement("script");
                                        scriptElement.type = "text/javascript";
                                        scriptElement.src = "typo3conf/ext/ciso_sitecatalyst/Resources/Public/JavaScript/s_code.js";
                                        scriptElement.onload = function() {
                                            onRequest();
                                            
                                            var s_code=s.t();
                                            if (s_code) document.write(s_code);
                                        };
                                        existingScriptElement.parentNode.insertBefore(scriptElement, existingScriptElement);
                                    },
                                    PrivacyConsentEnum.STATISTICS,
                                    this,
                                    true
                                  );
                                  
                                  window.privacyConsentInstance.initialize();
                              } else {
                                // send the tracking for the page
                                onRequest();
    
                                var s_code=s.t();
                                if (s_code) document.write(s_code);
                              }
                          
                          }, 2000);                         
                
                        });
                </script>
            <!-- End SiteCatalyst code version: H.20.3. -->
            
	</div>
	
<script type="text/javascript">
   var page = 'Was ist ein Arbeitsspeicher?';
   var pageId = '3';
   var application = 'T3.DG.DE';
</script>
<script type="text/javascript" src="typo3conf/ext/ciso_tracking/Resources/Public/Scripts/performance/browser.js"></script>

<script type="text/javascript" src="typo3conf/ext/ciso_tracking/Resources/Public/Scripts/performance/rum.js"></script>


<script type="text/javascript">
UNOUNO = window.UNOUNO || {};
UNOUNO.tracking = UNOUNO.tracking || {};


UNOUNO.tracking.genericTracking = function(siteCatalystParams, type, name, optFullSet) {
  /*
    use this API to track specific events independend from page related tracking
    uses cases for this can be tracking a survey, a clicked link or search related tracking
  */

  /*
    here is one code example of how to track events with SiteCatalyst
    UNOUNO.tracking.genericTracking makes it possible to use a standardized API for all kinds of such tracking codes

    Example (original code):

    var s=s_gi('iagdev');
    s.linkTrackVars='events,products';
    s.linkTrackEvents='event7,event8,event9,event10,event11,event12';
    s.events='event7,event8,event9,event10,event11,event12';
    s.products=";;;;event7=25|event8=75|event9=100|event10=0|event11=1";
    s.tl(this,'o','Linkname');

    Standardized UNOUNO.tracking.genericTracking example:

    UNOUNO.tracking.genericTracking({

      events: 'event7,event8,event9,event10,event11,event12',

      products: ';;;;event7=25|event8=75|event9=100|event10=0|event11=1'

    });

    See wiki for complete API: http://wiki.intranet.1and1.com/bin/view/UE/SitecatalystTracking#Tracking_Events

  */

  var s, key, linkTrackVars, linkTrackEvents;

  if (typeof s_gi !== 'undefined' && typeof s_account !== 'undefined') {

    // s_account is triggered by tag manager script and has values iagdev or iaglive

    s = s_gi(s_account);

    // generate linkTrackVars based on siteCatalystParams

    linkTrackVars = '';
    /* transactionId  */
    
    if ((typeof siteCatalystParams["list2"] != "undefined" && siteCatalystParams["list2"].indexOf("chat-angenommen") == 0  || typeof siteCatalystParams["prop60"] != "undefined" && siteCatalystParams["prop60"].indexOf("ct.btn.MobileZubehoerShop") > -1) && typeof siteCatalystParams["eVar35"] == "undefined"){
      siteCatalystParams["eVar35"] = UNOUNO.tracking.transactionId;
    }

    for (key in siteCatalystParams) {

      if (siteCatalystParams.hasOwnProperty(key)) {

        linkTrackVars = linkTrackVars + key + ',';

        if (key === 'events') {

          // if the special param events is used, generate an additionally linkTrackEvents property

          linkTrackEvents = siteCatalystParams[key];

        }

      }

    }

    if (linkTrackVars !== '') {

      // remove trailing comma

      linkTrackVars = linkTrackVars.substr(0, linkTrackVars.length - 1);

      // server time in every request
      linkTrackVars += ",eVar3";
      
      // copy generated linkTrackVars and optional linkTrackEvents to the s object
      s.linkTrackVars = linkTrackVars;

      if (linkTrackEvents) {

        s.linkTrackEvents = linkTrackEvents;

      }

      // clone all siteCatalystParams to s object

      for (key in siteCatalystParams) {

        if (siteCatalystParams.hasOwnProperty(key)) {

          s[key] = siteCatalystParams[key];

        }

      }

      // finally send SiteCatalyst tracking request with type and name or their defaults

      if(optFullSet == true){
         s.t(this, type || 'o', name || 'generic-tracking');
      }
      else{
         s.tl(this, type || 'o', name || 'generic-tracking');
      }




    }

  }

};
</script>
</body>
</html>
<!-- cached statically on: 27-09-21 05:09 -->
<!-- expires on: 27-09-21 07:09 -->